Subject: Re: [Uta] Suresh Krishnan's Discuss on draft-ietf-uta-tls-for-email-04: (with DISCUSS)

From: Stephen Farrell <[email-masked]>
Date: Tue, 24 Mar 2020 15:43:27 +0000

Hi Suresh,

(Possibly just in time for this to be the last discuss you
clear:-) I updated this draft to add in text updating the
bit of 8314 you spotted. Hopefully that'll allow you to
clear. The diff is at [1].

Thanks,
Stephen.

PS: I only addressed the discuss point, I didn't yet check
over the other IESG comments. I'll do that later.

[1]
https://www.ietf.org/rfcdiff?url1=draft-ietf-uta-tls-for-email-04&url2=draft-ietf-uta-tls-for-email-05

On 19/02/2020 04:53, Suresh Krishnan via Datatracker wrote:
> Suresh Krishnan has entered the following ballot position for
> draft-ietf-uta-tls-for-email-04: Discuss
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-uta-tls-for-email/
> 
> 
> 
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
> 
> I think the following text from Section 4.1 of RFC8314 needs to be updated as
> well. Is there any reason this is left out?
> 
>    Transition of users from SSL or TLS 1.0 to later versions of TLS MAY
>    be accomplished by a means similar to that described above.  There
>    are multiple ways to accomplish this.  One way is for the server to
>    refuse a ClientHello message from any client sending a
>    ClientHello.version field corresponding to any version of SSL or
>    TLS 1.0.
> 
> 
> 
> 
> _______________________________________________
> Uta mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/uta
>

---

From: Suresh Krishnan <[email-masked]>
Date: Tue, 24 Mar 2020 15:47:08 +0000

Hi Stephen,

> On Mar 24, 2020, at 11:43 AM, Stephen Farrell <[email-masked]> wrote:
> 
> 
> Hi Suresh,
> 
> clear:-)

It actually is :-). I was worried I might have to hand this over.

> I updated this draft to add in text updating the

Thanks. That works for me. I will clear.

Regards
Suresh

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 24 Mar 2020 15:52:32 +0000

> It actually is :-). I was worried I might have to hand this over.

Excellent! Enjoy no longer pushing those buttons!

Thanks for clear that so quickly,
Cheers,
S.